/*	AGENDA */
table.day{ width:100%; border-collapse:collapse; }
table.day tr th { background-color:transparent; color:#666; text-align:right; font:normal 14px Tahoma; }

div.rdv{ border:1px solid #333; margin:2px; padding:4px; }
	div.rdv div.title{ font:bold 12px Tahoma; border:none; }
	div.rdv div.date{ font:italic 12px Arial; margin:4px; }
	div.rdv div.description{ font:normal 12px Tahoma; }
div.isPast { background-color:#e3e3e3; color:#999; }
div.isActive { background-color:#edf3f9; color:red; }

/* vue hebdo */
div#agenda_header { width:1000px; }
	div#agenda_header div#today { float:left; width:300px; }
	div#agenda_header div#viewNav { float:left; width:350px; text-align:center; }
	div#agenda_header div#week { float:left; width:350px; text-align:right; }

div#dayHead { width:962px; padding-left:38px; position:relative; }
	div#dayHead div.day { width:135px; height:16px; float:left; }
	div#dayHead div.dayselected { font-weight:bold; }

div#grid { clear:both; position:relative; width:998px; overflow:auto; border:1px solid #333; z-index:0; margin:0; padding:0; }
	div#grid div.event { background-color:#edf3f9; border:1px solid #476aad; cursor:pointer; margin:0; padding:0; }
	div#grid div.event h3 { font: normal 1em Arial; background-color:#476aad; color:#fff; margin:0; padding:2px 1px; }
	div#grid div.event p { margin:0; padding:1px; }
	body div#grid div.event p.close { position:absolute; top:0; right:0; padding:1px; margin:0; }
	div#grid .dragOver { background-color:#edf3f9; opacity:0.4; }

	div#grid div#zoneClick { position:absolute; top:0; left:35px; width:963px; border:0; z-index:5; }
	div#grid div.hour { display:block; width:100%; line-height:15px; border-bottom:1px solid #999; }
	div#grid div.hourDiv { display:block; width:963px; border-bottom:1px dotted #999; }
	div#grid div.day { width:135px; border:1px solid #333; border-style:none none none solid; }
	div#grid div.dayselected { width:135px; background-color:#ffffcc; opacity:0.4; }